.blog
  &__heading
    display: flex
    align-items: center
    justify-content: space-between
    margin-bottom: 70px
  &__title
    font-size: 24px
  &__link-more
    color: $primary
    font-size: 16px
  &-list
    display: flex
    justify-content: space-between
    flex-wrap: wrap
    &__image
      height: 200px
      overflow: hidden
    &__text
      text-align: center
      min-height: 40px
    &__card
      margin-bottom: 20px
  &-card
    box-shadow: 7px 5px 21px rgba(0, 0, 0, 0.1 )
@media screen and ( max-width: 1199 )
  .blog
    &-list
      justify-content: space-around
      &__card
        margin-right: 100px
        margin-left: 100px
